关于微信小程序wepy框架环境安装问题

2022-06-30   阅读:275   分类:前端    标签: wepy

问题描述:wepy项目无法运行

问题缘由,解决方法:

每次电脑换新系统,总是需要重新安装开发环境,wepy环境需要进行全局安装,在桌面使用git安装,如果你之前在vscode的终端安装过,请先删除有关wepy的文件夹或者文件,然后通过下面命令安装

npm install @wepy/cli -g

这样默认安装的wepy2.1版本,至于如果你使用的是vscode安装默认是1.7版本,会导致wepy2项目一直运行不起来。

如果还有其他问题:请参考wepy学习过程中遇到的问题及解决方法:https://www.tpxhm.com/l/72.html

【腾讯云】爆款云服务器限时体验20元起,更多上云必备产品低至1元

‘简忆博客’微信公众号 扫码关注‘简忆博客’微信公众号,获取最新文章动态
转载:请说明文章出处“来源简忆博客”。http://www.tpxhm.com/fdetail/905.html

×
觉得文章有用就打赏一下文章作者
微信扫一扫打赏 微信扫一扫打赏
支付宝扫一扫打赏 支付宝扫一扫打赏

文章评论(0)

登录
简忆博客壁纸 头像

简忆博客
勤于学习,乐于分享。

置顶推荐

打赏本站

如果你觉得本站很棒,可以通过扫码支付打赏哦!
微信扫码:你说多少就多少~
微信扫码
支付宝扫码:你说多少就多少~
支付宝扫码
×